Merge branch 'next' of ssh://arne_f@ipfire.org/pub/git/ipfire-2.x into next
[ipfire-2.x.git] / doc / packages-list.txt
index b505d65..e7d9659 100644 (file)
@@ -76,6 +76,7 @@
 * cyrus-sasl-2.1.21
 * dahdi-2.2.1
 * dahdi-2.2.1-kmod-2.6.32.8-ipfire
+* dahdi-2.2.1-kmod-2.6.32.8-ipfire-xen
 * db-4.4.20
 * dbus-1.0.3
 * dhcp-3.1.0
 * kbd-1.12
 * klibc-1.5.14
 * kqemu-1.4.0pre1-kmod-2.6.32.8-ipfire
+* kqemu-1.4.0pre1-kmod-2.6.32.8-ipfire-xen
 * kudzu-1.2.64
 * l7-protocols-2009-05-10
 * lame-3.97
 * libxml2-2.6.26
 * libxslt-1.1.17
 * linux-2.6.32.8-ipfire
+* linux-2.6.32.8-ipfire-xen
 * linux-atm-2.4.1
 * linux-libc-headers-2.6.12.0
 * lm_sensors-3.1.2
 * m4-1.4.4
 * mISDNuser_20090906
 * madwifi-hal-0.10.5.6-r4119-20100201-kmod-2.6.32.8-ipfire
+* madwifi-hal-0.10.5.6-r4119-20100201-kmod-2.6.32.8-ipfire-xen
 * make-3.81
 * man-db-2.4.3
 * man-pages-2.34
 * openssl-0.9.8l
 * openswan-2.6.24
 * openswan-2.6.24-kmod-2.6.32.8-ipfire
+* openswan-2.6.24-kmod-2.6.32.8-ipfire-xen
 * openvpn-2.1_rc20
 * p7zip_4.65
 * pam_mysql-0.7RC1
 * usbutils-0.72
 * util-linux-2.12r
 * v4l-dvb-690055993011-kmod-2.6.32.8-ipfire
+* v4l-dvb-690055993011-kmod-2.6.32.8-ipfire-xen
 * vdr-1.6.0
 * vdradmin-am-3.6.5
 * vim-7.0